<plugin name='ecodata-client-plugin' version='1.0.3' grailsVersion='2.4 &gt; *'>
  <author>Your name</author>
  <title>Ecodata Client Plugin</title>
  <description>Brief summary/description of the plugin.
</description>
  <documentation>http://grails.org/plugin/ecodata-client-plugin</documentation>
  <type>EcodataClientPluginGrailsPlugin</type>
  <resources>
    <resource>au.org.ala.ecodata.forms.DataModelController</resource>
    <resource>au.org.ala.ecodata.forms.CacheService</resource>
    <resource>au.org.ala.ecodata.forms.ModelService</resource>
    <resource>au.org.ala.ecodata.forms.WebService</resource>
    <resource>au.org.ala.ecodata.forms.ModelCSSTagLib</resource>
    <resource>au.org.ala.ecodata.forms.ModelJSTagLib</resource>
    <resource>au.org.ala.ecodata.forms.ModelTagLib</resource>
  </resources>
</plugin>